* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.header {
    height: 15vh;
}

.body {
    height: 65vh;
}

.footer {
    height: 20vh;
}

.logo {
    width: 100px;
}

.flex-row-header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    height: 15vh;
}

.flex-col-header {
    flex: 33%;
    align-self: center;
}

.login-btn {
    text-decoration: none;
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    cursor: pointer;
    padding: 12px 16px 12px 16px;
    border-radius: 6px;
    width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
}

.body-content {
    background-color: #0e0d0d24;
    height: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

p {
    margin-top: .5em;
}

h2,
h1,
p {
    font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.flex-row-footer {
    height: 20vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;

}

.flex-col-footer {
    /* flex: 30%; */
    align-self: center;
}